* {
 padding: 0;
 margin: 0;
}
body {
 font-family:"돋움", Gulim, "돋움체", Dotum  "Lucida Grande", Tahoma, Verdana, AppleGothic, UnDotum, sans-serif;
 color: #666666;
 font-size: 12px;
 line-height: 12pt;
}
a:link {color:#333333;text-decoration:none;}
a:visited  {color:#333333; text-decoration:none;}
a:hover {color:#333333; text-decoration:underline;}
a:active {color:#333333; text-decoration:underline;}

a.grayandblue:link { text-decoration:none; color: #333333;}
a.grayandblue:visited { text-decoration:none; color: #333333;}
a.grayandblue:hover { text-decoration:underline;  color: #123E7D;}

a.gray_7D8282:link { text-decoration:none; color: #7D8282;}
a.gray_7D8282:visited { text-decoration:none; color: #7D8282;}
a.gray_7D8282:hover { text-decoration:none; color: #123E7D;}

a.gray_494949:link { text-decoration:none; color: #494949;}
a.gray_494949:visited { text-decoration:none; color: #494949;}
a.gray_494949:hover { text-decoration:underline; color: #123E7D;}

a.blue_5099e6:link { text-decoration:none; color: #5099e6;}
a.blue_5099e6:visited { text-decoration:none; color: #5099e6;}
a.blue_5099e6:hover { text-decoration:underline; color: #5099e6;}

a.blue_253755:link { text-decoration:none; color: #253755;}
a.blue_253755:visited { text-decoration:none; color: #253755;}
a.blue_253755:hover { text-decoration:underline; color: #253755;}

a.blue_186cb8:link { text-decoration:none; color: #186cb8;}
a.blue_186cb8:visited { text-decoration:none; color: #186cb8;}
a.blue_186cb8:hover { text-decoration:underline; color: #186cb8;}

a.green_616966:link { text-decoration:none; color: #616966;}
a.green_616966:visited { text-decoration:none; color: #616966;}
a.green_616966:hover { text-decoration:underline; color: #616966;}

a.green_5d8029:link { text-decoration:none; color: #5d8029;}
a.green_5d8029:visited { text-decoration:none; color: #5d8029;}
a.green_5d8029:hover { text-decoration:underline; color: #5d8029;}

a.black_454545:link { text-decoration:none; color: #454545;}
a.black_454545:visited { text-decoration:none; color: #454545;}
a.black_454545:hover { text-decoration:underline; color: #5d8029;}

a.blackblue_454545:link { text-decoration:none; color: #454545;}
a.blackblue_454545:visited { text-decoration:none; color: #454545;}
a.blackblue_454545:hover { text-decoration:underline; color: #2b73c4;}

a.glay_454545:link { text-decoration:none; color: #454545;}
a.glay_454545:visited { text-decoration:none; color: #454545;}
a.glay_454545:hover { text-decoration:underline; color: #454545;}

a.blue_2a69c4:link { text-decoration:none; color: #2a69c4;}
a.blue_2a69c4:visited { text-decoration:none; color: #2a69c4;}
a.blue_2a69c4:hover { text-decoration:underline; color: #2a69c4;}

a.black_333333:link { text-decoration:none; color: #333333; font-size:13px; font-weight:bold;}
a.black_333333:visited { text-decoration:none; color: #333333; font-size:13px; font-weight:bold;}
a.black_333333:hover { text-decoration:underline; color: #333333; font-size:13px; font-weight:bold;}

a.black_444444:link { text-decoration:none; color: #444444; font-size:12px; font-weight:bold;}
a.black_444444:visited { text-decoration:none; color: #444444; font-size:12px; font-weight:bold;}
a.black_444444:hover { text-decoration:underline; color: #fc3202; font-size:12px; font-weight:bold;}

a.glay_444444:link { text-decoration:none; color: #444444; font-size:12px;}
a.glay_444444:visited { text-decoration:none; color: #444444; font-size:12px;}
a.glay_444444:hover { text-decoration:underline; color: #fc3202; font-size:12px;}

a.black_222222:link { text-decoration:none; color: #222222; font-size:12px;}
a.black_222222:visited { text-decoration:none; color: #222222; font-size:12px;}
a.black_222222:hover { text-decoration:underline; color: #222222; font-size:12px; font-weight:bold;}

a.blue_677D8A:link { text-decoration:none; color: #677D8A; font-size:11px; font-family:"돋움", Dotum,"돋움체", Gulim;}
a.blue_677D8A:visited { text-decoration:none; color: #677D8A; font-size:11px; font-family:"돋움", Dotum,"돋움체", Gulim;}
a.blue_677D8A:hover { text-decoration:underline; color: #677D8A; font-size:11px; font-family:"돋움", Dotum,"돋움체", Gulim;}

a.blue_21485F:link { text-decoration:none; color: #21485F; font-size:12px;}
a.blue_21485F:visited { text-decoration:none; color: #21485F; font-size:12px;}
a.blue_21485F:hover { text-decoration:underline; color: #21485F; font-size:12px;}

a.glay_717274:link { text-decoration:none; color: #717274; font-size:12px;}
a.glay_717274:visited { text-decoration:none; color: #717274; font-size:12px;}
a.glay_717274:hover { text-decoration:underline; color: #1b6ca6; font-size:12px;}

a.glayGreen_717274:link { text-decoration:none; color: #717274; font-size:12px;}
a.glayGreen_717274:visited { text-decoration:none; color: #717274; font-size:12px;}
a.glayGreen_717274:hover { text-decoration:underline; color: #709818; font-size:12px;}

a.glay_4B4B4B:link { text-decoration:none; color: #4B4B4B; font-size:12px;}
a.glay_4B4B4B:visited { text-decoration:none; color: #4B4B4B; font-size:12px;}
a.glay_4B4B4B:hover { text-decoration:underline; color: #1b6ca6; font-size:12px;}

a.glay_2F3743:link { text-decoration:none; color: #2F3743; font-size:12px; font-weight:bold; line-height:18pt;}
a.glay_2F3743:visited { text-decoration:none; color: #2F3743; font-size:12px; font-weight:bold; line-height:18pt;}
a.glay_2F3743:hover { text-decoration:underline; color: #2B73C4; font-size:12px; font-weight:bold; line-height:18pt;}

a.glay_2F3743b:link { text-decoration:none; color: #2F3743; font-size:12px; line-height:18pt;}
a.glay_2F3743b:visited { text-decoration:none; color: #2F3743; font-size:12px; line-height:18pt;}
a.glay_2F3743b:hover { text-decoration:underline; color: #2B73C4; font-size:12px; line-height:18pt;}

a.glay_2F3743bm:link { text-decoration:none; color: #2F3743; font-size:12px; line-height:22pt;}
a.glay_2F3743bm:visited { text-decoration:none; color: #2F3743; font-size:12px; line-height:22pt;}
a.glay_2F3743bm:hover { text-decoration:underline; color: #2B73C4; font-size:12px; line-height:22pt;}

a.green_4F6161:link { text-decoration:none; color: #4F6161; font-size:12px;}
a.green_4F6161:visited { text-decoration:none; color: #4F6161; font-size:12px;}
a.green_4F6161:hover { text-decoration:underline; color: #5E851B; font-weight:bold; font-size:12px;}

a.glay_666666:link { text-decoration:none; color: #666666; font-size:12px;}
a.glay_666666:visited { text-decoration:none; color: #666666; font-size:12px;}
a.glay_666666:hover { text-decoration:underline; color: #2B73C4; font-weight:bold; font-size:12px;}

a.blue_1F6EC6:link { text-decoration:underline; color: #1F6EC6; font-weight:bold; font-size:12px;}
a.blue_1F6EC6:visited { text-decoration:underline; color: #1F6EC6; font-weight:bold; font-size:12px;}
a.blue_1F6EC6:hover { text-decoration:underline; color: #1F6EC6; font-weight:bold; font-size:12px;}

a.blue_3586C0:link { text-decoration:none; color: #3586C0; font-weight:bold; font-size:12px; line-height:18pt;}
a.blue_3586C0:visited { text-decoration:underline; color: #3586C0; font-weight:bold; font-size:12px; line-height:18pt;}
a.blue_3586C0:hover { text-decoration:underline; color: #3586C0; font-weight:bold; font-size:12px; line-height:18pt;}
#space3 {
   padding:0px 0px 3px 0px
}
#mainNotice {
 border:1px solid #D8D9DA;
}
#topnavi {
 border-bottom:1px solid #dddddd;
}
#branchMain {
 border-top:1px solid #EAE7E3;
 padding:23px 0 0 0;
}
#branchMainTo {
 padding:0 0 10px 0;
}
#branchNotice {
 padding:0 33px 10px 0;
}
#branchNoticeLine {
 border-bottom:1px solid #CFCED3;
 padding:0 0 4px 0;
}
#branchphoto {
 border:1px solid #E0E0E0;
}

#lifePhoto {
 border:1px solid #E1E1E1;
}
#infoGroup {
 border-top:2px solid #5F4541;
 border-bottom:2px solid #5F4541;
 padding:0 0 4px 0;
}

#infoGroupSi {
 border-bottom:1px solid #A6A39A;
 padding:9px 0 20px 0;
}
#infoGroupTopTable {
 border-bottom:1px solid #E0DFDE;
 padding:0 0 4px 0;
}
#infoGroupMainTable {
 border-right:1px solid #E0DFDE;
 border-bottom:1px solid #E0DFDE;
}
#infoGroupTable {
 border-bottom:1px solid #E0DFDE;
 border-right:1px solid #E0DFDE;
 padding:5px 0 2px 0;
}
#infoGroupTableRight {
 border-bottom:1px solid #E0DFDE;
 padding:5px 0 2px 0;
}
#artTitle {
 border-bottom:1px solid #C1CACA;
 padding:0 0 9px 0;
}

#artTitle2 {
 padding:0 0 10px 0;
}

#artMainBox {
 border:1px solid #E4EAEA;
 padding:15px 15px 15px 15px;
}

#artMainBr {
 border-bottom:1px solid #E4EAEA;
 padding:0 0 9px 0;
}
#artMainBr3 {
 border-bottom:1px solid #E4EAEA;
 padding:9px 0 9px 0;
}

#artMainBr2 {
 padding:9px 0 10px 0;
}


#branchPrdSet {
 padding-right:5px;
}
#branchPhotoSet {
 padding-right:10px;
}

#infoTable {
 border-bottom:1px solid #E6E4E2;
 padding:9px 0 5px 0;
}
#infoTableNo {
 border-bottom:1px solid #E6E4E2;
 padding:7px 0 3px 0;
}
#infoTableNoLast {
 padding:7px 0 4px 0;
}
#listTitle {
 border-top:1px solid #D5D5D5;
 background-color:#F2F2F2;
 padding:5px 0 3px 0;
}
#joinBox {
 border:2px solid #E5E5E5;
}
#joinNormal {
 border-top:2px solid #E5E5E5;
 border-bottom:2px solid #E5E5E5;
}
#joinNormalTableLeft {
 background-color:#F9F9F9;
 border-right:1px solid #EDEDED;
 border-bottom:1px solid #EDEDED;
 padding:10px 0 10px 10px;
}
#joinNormalTableRight {
 border-bottom:1px solid #EDEDED;
 padding:10px 0 10px 15px;
}
#agreeNoBox {
 border:2px solid #E5E5E5;
 padding:5px 5px 5px 5px;
}

#joinNoBox {
 border:2px solid #CCCCCC;
 padding:3px 3px 3px 3px;
}
#listTxt {
 border-bottom:1px solid #EAEAEA;
 padding:10px 0 6px 0;
}
#listEvent {
 border-bottom:1px solid #EAEAEA;
 padding:20px 0 18px 0;
}
#writeBox {
 border:1px solid #cfcfcf;
 padding:7px 5px 5px 5px;
}
#c_down {
 border-bottom:1px solid #dddddd;
 padding:25px 13px 25px 13px;
}
#userBox {
 border-bottom:2px solid #5B8DC2;
 border-left:1px solid #A9CCEA;
 border-right:1px solid #A9CCEA;
 padding:60px 51px 42px 51px;
}
#loginBox {
 border-top:2px solid #5B8DC2;
 border-left:1px solid #E3E3E3;
 border-right:1px solid #E3E3E3;
 border-bottom:1px solid #E3E3E3;
 background-color:#F9F9F9;
 padding:60px 20px 14px 20px;
}
#modifyUserBox {
 border-bottom:2px solid #5B8DC2;
 border-left:1px solid #A9CCEA;
 border-right:1px solid #A9CCEA;
 padding:40px 51px 42px 51px;
}
#modifyBox {
 border-top:2px solid #5B8DC2;
 border-left:1px solid #E3E3E3;
 border-right:1px solid #E3E3E3;
 border-bottom:1px solid #E3E3E3;
 background-color:#F9F9F9;
 padding:30px 20px 14px 20px;
}
#userTitleBg {
 background:url(../imgaes/user/bg_title.gif) repeat-x;
 padding:8px 0 7px 27px;
}
#lifeBarNotice {
 border-bottom:1px solid #e6e6e6;
 padding:0 0 10px 0;
}
#photobar {
 border-bottom:1px solid #e6e6e6;
 padding:0 0 5px 0;
}
#subTopLine {
 border-bottom:1px solid #dfdfdf;
}
#subCommHeadLineBox {
 border:3px solid #d7d7d7;
 padding:13px 13px 13px 13px;
}
#photobox {
 border:1px solid #dbdbdb;
}
#topBanner {
 border:1px solid #e2e2e2;
}
#viewTitle {
 border-bottom:1px solid #e2e2e2;
 background-color:#f5f5f5;
}
#yeonRightBar {
 border-right:1px solid #e5e5e5;
 padding:0 7px 0 7px;
}
#yeonTxtBox {
 border-bottom:1px solid #e5e5e5;
 padding:7px 0 7px 0;
}
#yeonLeftBar {
 border-left:1px solid #e5e5e5;
 padding:0 0 0 20px;
}
#yeonMain {
 border-left:1px solid #e5e5e5;
 padding:0 20px 0 0;
}
#yeonList {
 padding:0 20px 0 0;
}
#commRightBox {
 border:1px solid #d2d2d2;
 background-color:#f6f6f6;
 padding:7px 0 7px 0;
}

#boardListBox {
 border-bottom:1px solid #e5e4e4;
 padding:19px 0 19px 0;
}
#boardPhotoBox {
 border-bottom:1px solid #e5e4e4;
 padding:19px 0 10px 0;
}
#boardPhotoList {
 padding:10px 0 10px 0;
}
#boardListLove {
 border:1px solid #dcdcdc;
 padding:11px 11px 11px 11px;
 background-color:#fafafa;
}
#boardListBoxStart {
 border-bottom:1px solid #e5e4e4;
 padding:0 0 19px 0;
}
#infobanner {
 border:1px solid #e7e7e7;
 background-color:#f8f8f8
}

#mainBoard {
 border-bottom:1px solid #e9ede9;
 padding:10px 0 10px 0;
}
#mainmutiBoard {
 border-bottom:1px solid #d0d0d0;
 border-left:1px solid #d0d0d0;
 border-right:1px solid #d0d0d0;
}
#mainBoardImg {
 border:1px solid #d9d9d9;
 padding:1px 1px 1px 1px;
}
#mainborder {
 border-top:1px solid #D8D9DA;
 border-bottom:1px solid #D8D9DA;
 border-left:1px solid #D8D9DA;
 border-right:1px solid #D8D9DA;
}
#mainAdBox {
 border:1px solid #D8D9DA;
}
#jibuborder {
 border:1px solid #e3e3e3;
 padding:11px 13px 11px 13px;
}
#mainYeonin {
 border:1px solid #D6D6D6;
 background-color:#F7F7F7;
 padding:11px 13px 11px 13px;
}
#mainLife {
 border:1px solid #D6D6D6;
 padding:11px 9px 11px 9px;
}
#mainYeonBar {
 border-right:1px solid #e5e5e5;
 padding:0 7px 0 7px;
}
 /* id */
 #main-Box{
 margin:30px 0px 14px 0px;
 border-bottom:1px solid #CFD0D0;
 }
 #mainbottom-Box{
 margin:0px 0px 20px 0px;
 }
 #main-ser{
 padding:10px 12px 11px 0px;
 }
 #main-notice{
 margin:0px 0px 5px 0px;
 border-bottom:1px solid #E2E2E2;
 }
 #bottom-column{
 margin:0px 0px 5px 0px;
 border-top:1px solid #E5E5E5;
 background-color: #F6F6F6;

 }
 #bottom-copyright{
 padding:17px 0px 20px 46px;
 }
 #prd-qty{
 border-top:1px solid #E5E5E5;
 border-bottom:1px solid #E5E5E5;
 background-color:#f5f5f5;
 }
 #prd-right{
 border-bottom:1px solid E0E6CC;
 padding:10px 0 11px 10px;
 }
 #prd-right-main{
 padding-bottom:10px;
 padding-left:10px;
 padding-top:10px;
 }
 #campaign-box_outside{
 border-bottom:2px solid #2CA0F3;
 border-top:1px solid #B7B7B7;
 border-left:1px solid #B7B7B7;
 border-right:1px solid #B7B7B7;
 }
 #campaign-box_inside{
 border:1px solid #D7D7D7;
 }
#campaignListBox {
 padding:19px 0 19px 0;
}
 /* text style */
.t_11_7D8282{color:#7D8282;
			   font-size:11px;
			   font-family:"돋움", Dotum,"돋움체", Gulim;
}
.t_8_eb302f{color:#eb302f;
			   font-size:8px;
			   font-family:"돋움", Dotum,"돋움체", Gulim;
}
.t_10_dddddd{color:#dddddd;
			   font-size:10px;
			   font-family:"돋움", Dotum,"돋움체", Gulim;
}
.t_12_656565{color:#656565;
			   font-size:12px;
}

.t_12_87888a{color:#87888a;
			   font-size:12px;
}

.t_12_e2e2e2{color:#e2e2e2;
			   font-size:12px;
			   line-height:20pt;
}
.t_11_e2e2e2{color:#e2e2e2;
			   font-size:11px;
			   line-height:20pt;
			   font-family:"돋움", Dotum,"돋움체", Gulim;
}
.t_11_main_e2e2e2{color:#e2e2e2;
			   font-size:11px;
			   line-height:15pt;
			   font-family:"돋움", Dotum,"돋움체", Gulim;
}
.t_12_5099e6{color:#5099e6;
			   font-size:12px;
}

.t_11_616966{color:#616966;
			   font-size:11px;
			   font-family:"돋움", Dotum,"돋움체", Gulim;
}

.t_12_5e5e5e{color:#5e5e5e;
			   font-size:12px;
}

.t_12_5d8029{color:#5d8029;
			   font-size:12px;
}

.t_11_adadad{color:#adadad;
			   font-size:11px;
			   font-family:"돋움", Dotum,"돋움체", Gulim;
}
.t_11_DC6C19{color:#DC6C19;
			   font-size:11px;
			   font-family:"돋움", Dotum,"돋움체", Gulim;
}
.t_15_2a69c4{color:#2a69c4;
			   font-size:15px;
}
.t_14_222222{color:#222222;
			   font-size:14px;
			   line-height:20pt;
}
.t_13_333333{color:#333333;
			   font-size:13px;
			   font-weight:bold;
}

.t_12_d0d0d0{color:#d0d0d0;
			   font-size:12px;
}
.t_12_626262{color:#626262;
			   font-size:12px;
}
.t_12_blue_title{color:#3960a6;
			   font-size:12px;
			   font-weight:bold;
}
.t_12_48688f{color:#48688f;
			   font-size:12px;
}
.t_12_black_title{color:#222222;
			   font-size:12px;
			   font-weight:bold;
}
.t_24_black{color:#000000;
			   font-size:24px;
			   font-weight:bold;
			   line-height:24pt;
}
.t_12_7e7f81{color:#7e7f81;
			   font-size:12px;
}

.t_12_434B66{color:#434B66;
			   font-size:12px;
}
.t_12_4F7897{color:#4F7897;
			   font-size:12px;
}

.t_12_2A72BE{color:#2A72BE;
			   font-size:12px;
}

.t_12_4E6060{color:#4E6060;
			 font-size:12px;
			 font-weight:bold;
}
.t_14_5C5C5C{color:#5C5C5C;
			   font-size:14px;
			   font-weight:bold;
			   line-height:14pt;
}
.t_12_5C5C5C{color:#5C5C5C;
			   font-size:12px;
}
.t_12_008BCC{color:#008BCC;
			   font-size:12px;
			   font-weight:bold;
}
.t_12_2F3743{color:#2F3743;
			   font-size:12px;
			   font-weight:bold;
			   line-height:18pt;
}
.t_12_888888{color:#888888;
			   font-size:12px;
}
.t_12_6F6F6F{color:#6F6F6F;
			   font-size:12px;
}
.t_12_3586C0{color:#3586C0;
			   font-size:12px;
			   font-weight:bold;
			   line-height:18pt;
}
.t_12_ffffff{color:#ffffff;
			   font-size:12px;
			   font-weight:bold;
			   line-height:18pt;
}
.t_12_242424{color:#242424;
			   font-size:12px;
			   font-weight:bold;
			   line-height:18pt;
}
.t_12S_242424{color:#242424;
			   font-size:12px;
			   line-height:18pt;
}
.t_12_696969{color:#696969;
			   font-size:12px;
			   line-height:18pt;
}

<!-- ���ܸ޴� css 돋움 -->
a.plain:hover {
	text-decoration: underline
}


#box {
	position:absolute;
	visibility:hidden;
	layer-background-color:silver
}
<!--
#limebox {
	background-color:lime
}
-->
<!--
#bluebox {
	background-color:lightsteelblue
}
-->
#mnubar {
	font-weight:bold
}
<!-- ���ܸ޴� css �� -->

.input1 {height:19px;
            background-color:#ffffff;
            border:1px solid #9ebaf5;
            font-size:9pt;
            color:#1A4B94;
            scrolling:no;
            overflow-y:none;
 }
.input2 {height:51px;
            background-color:#ffffff;
            border:1px solid #D7D7D7;
            font-size:9pt;
            color:#1A4B94;
        	scrolling:no;
		 	overflow-x:hidden;
			overflow-y:auto
 }

.input3 {height:70px;
            background-color:#ffffff;
            border:1px solid #cfcfcf;
            font-size:9pt;
            color:#000000;
            scrolling:no;
		 	overflow-x:hidden;
			overflow-y:auto
 }
.input4 {height:17px;
			margin-bottom:4px;
            background-color:#ffffff;
            border:1px solid #cfcfcf;
            font-size:9pt;
            color:#000000;
            scrolling:no;
            overflow-y:none;
 }
.input5 {height:17px;
            background-color:#ffffff;
            border:1px solid #cfcfcf;
            font-size:9pt;
            color:#000000;
            scrolling:no;
            overflow-y:none;
 }
.input55 {height:17px;
            background-color:#ffffff;
            border-top:0px solid #ffffff;
            border-bottom:1px solid #cfcfcf;
            border-left:1px solid #cfcfcf;
            border-right:1px solid #cfcfcf;
            font-size:9pt;
            color:#000000;
            scrolling:no;
            overflow-y:none;
 }
.input6 {height:14px;
            background-color:#ffffff;
            border:1px solid #ffffff;
            font-size:14px;
            color:#333333;
			font-weight:bold;
            scrolling:no;
            overflow-y:none;
 }
.input7 {height:300px;
            background-color:#ffffff;
            border:1px solid #ffffff;
            font-size:12px;
            color:#474747;
            scrolling:no;
		 	overflow-x:hidden;
			overflow-y:auto
}
